---
apache_conf_enabled:
  - charset
  - localized-error-pages
  - other-vhosts-access-log
  - security
apache_conf_disabled:
  - mc3
  - serve-cgi-bin
  - webarch
apache_mods_enabled:
  - access_compat
  - alias
  - auth_basic
  - authn_core
  - authn_file
  - authz_core
  - authz_host
  - authz_user
  - autoindex
  - deflate
  - dir
  - env
  - filter
  - headers
  - http2
  - include
  - mime
  - mpm_event
  - negotiation
  - proxy
  - reqtimeout
  - rewrite
  - setenvif
  - socache_shmcb
  - ssl
  - status
apache_mods_disabled:
  - actions
  - allowmethods
  - asis
  - auth_digest
  - auth_form
  - authn_anon
  - authn_dbd
  - authn_dbm
  - authn_socache
  - authnz_fcgi
  - authnz_ldap
  - authz_dbd
  - authz_dbm
  - authz_groupfile
  - authz_owner
  - brotli
  - buffer
  - cache_disk
  - cache
  - cache_socache
  - cern_meta
  - cgid
  - cgi
  - charset_lite
  - data
  - dav_fs
  - dav
  - dav_lock
  - dbd
  - dialup
  - dump_io
  - echo
  - expires
  - ext_filter
  - fcgid
  - file_cache
  - heartbeat
  - heartmonitor
  - ident
  - imagemap
  - info
  - lbmethod_bybusyness
  - lbmethod_byrequests
  - lbmethod_bytraffic
  - lbmethod_heartbeat
  - ldap
  - log_debug
  - log_forensic
  - lua
  - macro
  - md
  - mime_magic
  - mpm_worker
  - proxy_ajp
  - proxy_balancer
  - proxy_connect
  - proxy_express
  - proxy_fcgi
  - proxy_fdpass
  - proxy_ftp
  - proxy_hcheck
  - proxy_html
  - proxy_http2
  - proxy_http
  - proxy_scgi
  - proxy_uwsgi
  - proxy_wstunnel
  - ratelimit
  - reflector
  - remoteip
  - request
  - sed
  - session_cookie
  - session_crypto
  - session_dbd
  - session
  - slotmem_plain
  - slotmem_shm
  - socache_dbm
  - socache_memcache
  - speling
  - substitute
  - suexec
  - unique_id
  - userdir
  - usertrack
  - vhost_alias
  - xml2enc
...
